[config]
count=69
file1   = 2DEngineDll.dll
file2   = CardRes.dll
file3   = Common\Compress.dll
file4  = Common\ProcMsg.dll
file5  = Common\Utility.dll
file6  = COMToolKit.dll
file7  = Factory.dll
file8  = GameListMenu1.dll
file9  = GamePublic.dll
file10 = Games\GSDisp.dll
file11 = GdiPlus.dll
file12 = hcq.dll
file13 = HelpDll.dll
file14 = InstallHelper.dll
file15 = ItemDisp.dll
file16 = ImageOle.dll
file17 = logic\AdBanner.dll
file18 = logic\AvMgrGm.dll
file19 = logic\CAAddins\GInterop.dll
file20 = logic\CAAddins\GLaunch.dll
file21 = logic\CAAddins\MGRoom.dll
file22 = logic\ComAsyn.dll
file23 = logic\DlImpl.dll
file24 = logic\DlProxy.dll
file25 = logic\GAEngine.dll
file26 = logic\GAvatar.dll
file27 = logic\GUFact.dll
file28 = logic\ItemEngi.dll
file29 = logic\ItemShop.dll
file30 = logic\LafDown.dll
file31 = logic\Login.dll
file32 = logic\MainLogi.dll
file33 = logic\MRoomMgr.dll
file34 = logic\QQAvDld.dll
file35 = logic\ScripEng.dll
file36 = logic\Scroll.dll
file37 = logic\SelfInfo.dll
file38 = logic\ShopMgr.dll
file39 = logic\StartUp.dll
file40 = logic\UIStyle.dll
file41 = logic\Update.dll
file42 = Logic\TenioDL\p2papp.dll
file43 = Logic\TenioDL\TenioDL.dll
file44 = Logic\TenioDL\TenioDL_core.dll
file45 = procdll.dll
file46 = ProtHand\BaseProt.dll
file47 = ProtHand\QQProt.dll
file48 = ProtHand\ScatProt.dll
file49 = ProtHand\vqqsdl.dll
file50 = Psapi.Dll
file51 = python24.dll
file52 = QQGameAvatarShow.dll
file53 = Res\ErrorDes.dll
flie54 = Res\QGString.dll
file55 = ResEx.dll
file56 = Security.dll
file57 = Socket\NetMod.dll
file58 = Storage\MiscStor.dll
file59 = Tenio\TenHall.dll
file60 = Tenio\TenFact.dll
file61 = TXSSO\Bin\SSOAxCtrlForPTLogin.dll
file62 = TXSSO\Bin\SSOCommon.dll
file63 = TXSSO\Bin\SSOLUIControl.dll
file64 = TXSSO\Bin\SSOPlatform.dll
file65 = ui\CommonUI.dll
file66 = ui\MainUI.dll
file67 = ui\SocialUI.dll
file68 = zlib1.dll
file69 = QQGameProcMsgHelper.dll